<p>
  user works!
</p>
<table border="1">
  <thead>
  <tr>
    <th>Name</th>
    <th>Age</th>
    <th>Fav Tech</th>
  </tr>
</thead>
<tbody>
  <tr>
    <td>{{user.name}}</td>
    <td>{{user.age}}</td>
    <td>{{user.favTechnology}}</td>
  </tr>
  <tr>
      <td colspan="3">
        <button (click)="showAlerts($event)">Click Me</button> 
      </td>
    </tr>
</tbody>
</table>